1
0 5
1 18 4
0 17 2
1
4
1 12 4
99
93
86
92
2 12 4
94
82
95
81
3 20 2
28
27
2 19 6
4 17 5
7
13
14
15
0
5 17 2
17
10
6 13 4
60
64
69
74
7 13 6
78
79
75
62
67
65
8 13 3
63
71
61
9 16 5
46
47
55
56
52
3 19 6
10 17 3
3
6
9
11 17 4
16
18
5
2
12 12 7
88
90
97
87
80
96
98
13 20 3
36
22
21
14 20 2
32
20
15 13 1
68
4 19 6
16 17 4
8
12
19
11
17 12 3
84
85
83
18 20 4
39
38
24
34
19 13 2
72
66
20 13 4
77
73
70
76
21 16 5
40
58
53
49
50
5 19 6
22 12 2
89
91
23 20 4
25
37
33
30
24 20 5
23
31
26
35
29
25 16 2
42
44
26 16 3
48
54
45
27 16 5
41
57
59
51
43
